@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		10;
	dw-num-cols-desktop:	14;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */
	


    
    body{
      
       overflow: scroll;
        overflow-x: hidden;

        
    }
    
	.gridContainer{
        background-color: transparent;
	 background-image: url("../img/mobisure-web-assets_bg-elements.svg");
        background-size: cover;
        overflow: hidden;
        height: auto;
	}
	
		
	#LayoutDiv1{
		width: 100vw;
        height: auto;
        background-color: ;
        margin: 0;
	}
	
    
    
     .menu-bar{
         color:  #4C2B7F;
    }
    
    .menu{
        color: #4C2B7F;
    }
    
    .menu li{
        transition: all .4s;
        cursor: pointer;
        opacity: 1;
    }
	
    
    .menu ul li:hover{
        font-weight: 700;
        opacity: .8;
    }
    
    
    
    
    
    
    .bottom{
        float: left;
        clear: none;
        display: block;
        width: 90%;
        margin-left: 5%;
        height: auto;
    }
    
    
    .left{
        float: left;
        clear: none;
        display: block;
        width: 90%;
        height: auto;
        margin-top: 15vh;
        margin-left: 5vw;

    }
    
    
    .left h2{
          font-size: 3em;
        font-family: "Co-Headline";
        color: #4C2B7F;
        font-weight: 700;
        line-height: .8em;
        margin: 10vh 0 5vh;
        width: 60%;
        
    }
    
    
      
    .download{
        position: relative;
        z-index: 200;
        bottom: 0%;
        left: 0;
        width: 70%;
        height: 20vh;
        margin-top: 0;
        		 /* Center slide text vertically */
      display: block;
      
    }
    
    
    
    
    .download img{
        height: 40%;
        margin: 2% 0%;
    }    
    
    
    .left-block{
        width: 100%;
        float: left;
        clear: none;
        height: auto;
        margin: 3vh 0;
    }
    
    
    .lb-top{
        width: 100%;
        float: left;
        clear: none;
        height: 6vh;
    }
    
    
    .lb-ico{
        width: 4em;
        height: 4em;
        float: left;
        clear: none;
    }
    
    .lb-top h4{
           font-size: 1.8em;
        font-family: "Co-Headline";
        color: #4C2B7F;
        float: left;
        clear: none;
        width: 70%;
        margin: 0em 0 0 1em;
         line-height: .9em;
        font-weight: 300;
    }
    
    
    .lb-text{
           width: 100%;
        float: left;
        clear: none;
        height: auto;
        font-family: "GothamRoundedBook";
        margin-top: 2em;
    }
    
    
    
    
.block-line{
    margin-top: 60vh
}
    
    
    
    
    
    
    
    
    
    
    .right{
        float: right;
        clear: none;
        display: block;
        width: 80%;
        height: 65vh;
        top: 55vh;
        right: -05%;
        background-repeat: no-repeat;
        background-position: bottom center;
        background-size: contain;
        background-image: url("../img/mobisure mobile.png");
        position: absolute;
        z-index: 10000;
    }
    
    
    
    
    












/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
	
	
	
	
	
	
	
	
	
	

	
	
	
}



/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
    
    
    
    
    
    body{
      
       overflow: scroll;
        overflow-x: hidden;

        
    }
    
	.gridContainer{
        background-color: transparent;
	 background-image: url("../img/mobisure-web-assets_bg-elements.svg");
        background-size: cover;
        overflow: hidden;
        height: auto;
	}
	
		
	#LayoutDiv1{
		width: 100vw;
        height: auto;
        background-color: ;
        margin: 0;
	}
	
    
    
    
    
    .menu{
        color: #4C2B7F;
    }
    
    .menu li{
        transition: all .4s;
        cursor: pointer;
        opacity: 1;
    }
	
    
    .menu ul li:hover{
        font-weight: 700;
        opacity: .8;
    }
    
    
    
    
    
    
    .bottom{
        float: left;
        clear: none;
        display: block;
        width: 90%;
        margin-left: 5%;
        height: auto;
    }
    
    
    .left{
        float: left;
        clear: none;
        display: block;
        width: 40%;
        height: auto;
        margin-top: 15vh;
        margin-left: 5vw;

    }
    
    
    .left h2{
          font-size: 6em;
        font-family: "Co-Headline";
        color: #4C2B7F;
        font-weight: 100;
        line-height: .8em;
        margin: 10vh 0 5vh;
        width: 60%;
        
    }
    
    
      
    .download{
        position: relative;
        z-index: 200;
        bottom: 0%;
        left: 5vw;
        width: 50%;
        height: 15vh;
        margin-top: 0;
        		 /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }
    
    
    
    
    .download img{
        height: 50%;
        margin: 0 .5em;
    }    
    
    
    .left-block{
        width: 100%;
        float: left;
        clear: none;
        height: auto;
        margin: 3vh 0;
    }
    
    
    .lb-top{
        width: 100%;
        float: left;
        clear: none;
        height: 6vh;
    }
    
    
    .lb-ico{
        width: 6em;
        height: 6em;
        float: left;
        clear: none;
    }
    
    .lb-top h4{
           font-size: 2.3em;
        font-family: "Co-Headline";
        color: #4C2B7F;
        float: left;
        clear: none;
        width: 40%;
        margin: .5em 0 0 1em;
         line-height: .9em;
        font-weight: 300;
    }
    
    
    .lb-text{
           width: 100%;
        float: left;
        clear: none;
        height: auto;
        font-family: "GothamRoundedBook";
        margin-top: 4em;
    }
    
    
    
    
    
    
    
    
    
    
    
    .block-line{
    margin-top: 0vh
}
    
    
    
    
    .right{
        float: right;
        clear: none;
        display: block;
        width: 50%;
        height: 85vh;
        top: 12vh;
        right: 0%;
        background-repeat: no-repeat;
        background-position: bottom center;
        background-size: contain;
        background-image: url("../img/mobisure mobile.png");
        position: fixed;
    }
    
    
    
    
    
    
	
	
}


